

let app=getApp();
Page({
  data:{ 
    typeList: [{ name: "产品建议", value: "产品建议", checked: true }, { name: "产品问题", value: "产品问题" }, { name: "咨询帮助", value: "咨询帮助"}]
  },

  onLoad: function(options) {
   


   

  },
  onReady() {
    // 页面加载完成
  },
 
  onShow() {
   

  },
  onHide() {
    // 页面隐藏
  },
  onUnload() {
    // 页面被关闭
  },
  onTitleClick() {
    // 标题被点击
  },
  onPullDownRefresh() {
    // 页面被下拉
  },
  onReachBottom() {
    // 页面被拉到底部
  },
  onShareAppMessage() {
    // 返回自定义分享信息

  },
});
